IDCVSSSummaryLast (major) updatePublished
CVE-2003-0215 7.5
SQL injection vulnerability in bttlxeForum 2.0 beta 3 and earlier allows remote attackers to bypass authentication via the (1) username and (2) password fields, and possibly other fields.
14-02-2024 - 01:17 12-05-2003 - 04:00
Back to Top Mark selected
Back to Top